actions:
- action: script.notify_email_ntfy
  data:
    message: '[wazne] Alert wilgotnośći w Kuchni - mokro! '
alias: email on water sensor moist in Kuchnia
conditions: []
description: ''
id: '1752086343222'
mode: single
triggers:
- device_id: 8183dab9f34b240017bce54ebe9b0622
  domain: binary_sensor
  entity_id: e037c3ef22ff7fd1647052c46e51dcd1
  for:
    hours: 0
    minutes: 0
    seconds: 10
  trigger: device
  type: moist
